First time here? Check out the FAQ!
x

Software is not installing properly.

0 votes
asked by about ALCATEL Q3CT-K-ADD-ONv3.1.3 (1320CT)
edited by

We are using 1662smc Alcatel SDH equipment and I would like to know what version of Java software is necessary to install 1320CT software? Moreover, Java software available with 1320 software is showing as being invalid.

1 Answer

0 votes
answered by (236k points)

The 1320CT software requires Java JRE 1.x or higher to work properly. To download the latest version for the software, access the official website from Oracle and then accept the agreement. I can't provide a direct download URL because the website is configured with hotlink protection and agreement acceptance.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...